<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="/css/main.css">
    <title>Document</title>
</head>
<body>
    <h1>Your Content</h1>
    <div id="editorjs"></div>
    <button>Save Article</button>
    <script src="./index.js"></script>
</body>
</html>